20/05/2022

Please be aware that OPTAC3 Web Chat has been temporarily disabled. PleaseRead More

Web Chat

20/05/2022

Please be aware that OPTAC3 Web Chat has been temporarily disabled. Please contact us on [email protected]

Is my software compatible with the 1C smart tachographs (Generation 2)?

It is important to check whether your analysis software is compatible with the generation 2 smart tachograph. Please see the table below for our software for details on which are compatible:

Product

Compatible

Comments

OPTAC3 Web Tachograph Analysis

Yes

Your software has been updated automatically.

Fleet Viewer Tachograph Software

Yes

Please update to version 6 of the software, see here for details.

Duo Mobile App

Yes

Upgrade to latest version from Google Play Store.

Tacho Center

Yes

Upgrade to latest version from Google Play Store.

digiCentral Authenticate ver. 1.26

Yes

Please update to version 1.26 or newer

digiConnect

Yes

Please update to version 5.20 or newer

 

It is also important to check that your hardware is compatible with download the generation 2 smart tachographs, please refer to our FAQ on Stoneridge hardware compatibility.